@charset "utf-8";


#corporation .contentsTitle01{
    background-image: url(/img/pc/common/icon_title_corporation.svg);
    background-size: contain;
}

#container {
    background-image: url(/img/pc/corporation/bg.webp);
    background-repeat: repeat-y;
    background-size:cover;
    padding-bottom: 6.66667%;
    width: 100%;
}
#container p{
    /* font-weight: 400; */
    line-height: 180%;
}
#container .c-wrap{
    width: 980px;
    margin: 0 auto;
}

/* MV */
#container .l-hero .wrap__hero{
    width: 980px;
    margin: 0 auto;
    img{
        width: 100%;
        /* margin-top: 40px; */
    }
}
/* #container .l-hero .hero__mv{
    text-align: center;
} */
#container .hero__caption{
    width: 980px;
    margin: 0 auto;
    margin-top: 40px;
}
#container .hero__caption p{
    font-size: 22px;
    text-align: left;
    font-weight: bold;
}


#container .l-feature{
    width: 100%;
    margin: 0 auto;
}

/* ご利用例 */
#container .l-feature h2.feature__case{
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-top: 120px;
}

#container h2.feature__case:before, 
#container h2.feature__case:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 200px;
    height: 2px;
    background-color: #00428E;
}
#container h2.feature__case:before {
    left: 150px;
}
#container h2.feature__case:after {
    right: 150px;
}

#container .case__content{
    background-color: #FFF;
    padding: 24px;
    border-radius: 10px;
    margin-top: 40px;
}
#container .case__content .case_list{
    justify-content: center;
    display: flex;
}
#container .case__content .case_list li{
    width: 250px;
}
#container .case__content .case_list .list__time{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
#container .case__content .case_list .list__text{
    font-size: 13px;
    text-align: center;
}
#container .case__content .case_list .list__img{
    margin: 0 auto;
    margin: 16px 0;

    width: 250px;
    height: 150px;
    overflow: hidden;
}
#container .case__content .case_list .step__arrow{
    position: relative;
    margin-right: 64px;
}
#container .case__content .case_list .step__arrow::after{
    content: "";
    position: absolute;
    top: 50%;   /* 縦軸をセンタリングする */ 
    right: -70px;
    transform: translateY(-50%);   /* 縦軸をセンタリングする */  
    border: 24px solid transparent;
    border-left: 24px solid #00428E;   /* 好みで色を変えてください */  
}

#container .case__content .list__budget{
    margin-left: 24px;
    margin-top: 40px;
}
#container .case__content .list__budget .budget__title{
    font-size: 20px;
}
#container .case__content .list__budget .budget__title span.small{
    font-size: 13px;
    margin-top: 8px;
}
#container .case__content .list__budget .budget__list{
    list-style: disc;
    margin-left: 24px;
}
#container .case__content .list__budget .budget__list li{
    font-size: 16px;
}
#container .case__content .list__budget .budget__notes{
    font-size: 13px;
}

/* 各ショップサービス */
#container .wrap__shop-service{
    width: 980px;
    margin: 0 auto;
}
#container .wrap__title{
    font-size: 22px;
    padding: 0.25em 0.5em;/*上下 左右の余白*/
    background: transparent;/*背景透明に*/
    border-left: solid 10px #00428E; /*左線*/
    margin-top: 40px;
    font-weight: bold;
    /* border-bottom: solid 2px #00428E;
    text-underline-offset: 24px; */
}
#container .feature__store{
    border-top: solid 2px #00428E;
    text-underline-offset:  40px; 
    box-sizing: border-box;
    /* border: solid 1px #DADADA; */
    margin-top: 40px;
    padding-top: 40px;
}
#container .feature__store ul{
    display: flex;
    flex-wrap: wrap;
    margin: 24px 0 40px 0;
}
#container .feature__store li{
    padding: 16px;
    float: left;
    border: 1px solid #ededed;
    width: 50%;
    border-bottom: 0;
    background-color: #FFF;
}
#container .feature__store li a{
    /* width: 450px;
    display: flex;
    text-decoration:none; */
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    transition: opacity 250ms;
}

#container .feature__store li img{
    float: left;
    width: 157px;
    /* height: 157px; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 16px;
}
#container .feature__store li .item__right{
    width: 270px;
    float: right;
}

#container .feature__store li .item__right .number{
    text-align: center;
    color: #fff;
    margin-right: 10px;
    background: #0c54a6;
    font-family: 'Titillium Web';
    font-weight: 600;
    font-size: 12px;
    width: 30px;
    padding: 4px 0;
    line-height: 1;
    float: left;
}

#container .feature__store li .item__right .shop__category{
    float: left;
    font-size: 11px;
    line-height: 20px;
    width: 240px;
}
#container .feature__store li .item__right .shop__name{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 24px;
}
#container .feature__store li .item__right .shop__text{
    font-size: 13px;
}
#container .feature__store li .item__right .shop__notes{
    margin-top: 24px;
    font-size: 13px;
}
#container .feature__store .wrap__sub-title{
    font-size: 18px;
    font-weight: bold;
}

#container .info{
    font-size: 13px;
}